Subject: Re: My comments to the press about RFC 2474

From: "DOLLY, MARTIN C (ATTLABS)" <[email-masked]>
Date: Fri, 3 Sep 2010 12:23:44 -0400

Idiots
Martin C. Dolly
Sent to you by AT&T... America's Fastest Mobile Broadband Network. Rethink Possible.
+1.609.903.3360

----- Original Message -----
From: [email-masked] <[email-masked]>
To: [email-masked] <[email-masked]>
Sent: Fri Sep 03 12:20:35 2010
Subject: Re: My comments to the press about RFC 2474

On Fri, 3 Sep 2010, Marshall Eubanks wrote:

> 
> On Sep 2, 2010, at 8:45 PM, Phillip Hallam-Baker wrote:
>  
> > So in my view the problem here is that when I pay for an X Mb/sec
> > connection at the moment I have no real way of knowing whether that is
> > really X Mb/sec all the time or X/n Mb/sec when I am using a service
> > that competes with my carrier.
> 
> This sounds like there is potential for crowd sourcing here. 
> 
> For example, I can tell you nothing about Vonage, but a fair amount
> about Cox Cable Internet. What you want to know is known, just not (yet)
> in a way you can easily access.
> 
> Would a Yelp type model be appropriate ?

It might tell you something about customer service and might tell you if
there is a pattern of promising more than is delivered, but the last
mile of the connection is highly variable. Depending on the
carrier technologies, there may be distance issues and/or issues
re. folks the link is shared with, etc.

The only way to know is to make parallel installations and test them
using carefully constructed methodologies to try to factor out other
variables like origin server load, backbone load, etc. Then there
is all the automatic stuff most users aren't aware of which uses
up bandwidth and is almost impossible to identify. Close to a no
win situation for consumer class services.

I know from repeated experience that my installed speed will be downrated
from the promised speed. It has never not happened with multiple
providers and locations.
_______________________________________________
Ietf mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf